

/* wp-pagenave */
.wp-pagenavi {
	margin-top:20px;
	font:normal 10px Arial, Verdana, Tahoma;
}

.wp-pagenavi a, .wp-pagenavi span {
	display:block;
	background-color:#2A2A2A;
	float:left;
	height:22px;
	line-height:22px;
	border:none !important;
	text-transform:uppercase;
	width:23px;
	text-align:center;
}
.wp-pagenavi a:hover {
	background:#464646;
}
.wp-pagenavi a, .wp-pagenavi .pages, .wp-pagenavi .current {
	padding:0 !important;
}

.wp-pagenavi span.pages, .wp-pagenavi .current {
	background-position:0 0;
	color:#A7A7A7 !important;
}

.wp-pagenavi a span, .wp-pagenavi span span {
	background-position:100% 0;
	padding:0 !important;
}

.wp-pagenavi .pages {
	background-color:#2A2A2A;
	width:96px;
}